/* =======================================================
   ESTILO GERAL DO SITE
======================================================= */

body {
    font-family: Arial, Helvetica, sans-serif;
    background-repeat: no-repeat;
    background-size: cover;
    margin: 0;
    padding: 0;
    color: #FFFFFF;
}

h1, h2, h3 {
    text-align: center;
    color: white;
    text-shadow: 1px 1px 2px #000;
}


/* =======================================================
   MENU LATERAL
======================================================= */

ul {
    list-style: none;
    padding-left: 10px;
}

ul li {
    margin-bottom: 12px;
}

ul li a {
    color: #FFFFFF;             
    text-decoration: none;          
    font-weight: bold;
    display: block;
    padding: 6px;
    border-radius: 5px;
}

ul li a:hover {
    background-color: #FF7A4D;      
    color: #000000;                 
}

ul li a:visited {
    color: #FFFFFF;                
}


/* =======================================================
   TABELAS GERAIS
======================================================= */

table {
    border-collapse: collapse;
    margin-top: 20px;
	
}

table.lista {
    width: 70%;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #0000FF;
    background-color: #FFFFFF;
}

table.lista th {
    background-color: #000000;
    color: #FF7F50;
    padding: 8px;
    font-weight: bold;
    text-align: center!important;
	padding: 10px;
}

table.lista td {
    border: 1px solid #0000FF;
    padding: 10px;
    background-color: #FFFFFF;
    color: #000000;
    text-align: center!important;
	padding: 10px;
}


table.cadastro {
    width: 60%;
    margin-left: auto;
    margin-right: auto;
}

table.cadastro td {
    border: none;
    padding: 8px;
}


/* =======================================================
   FORMULÁRIOS
======================================================= */

input[type="text"],
input[type="password"],
input[type="email"],
select,
textarea {
    background-color: #FFFFDD;
    border-style: solid;
    border-width: 1px;
    border-color: #000;
    padding: 5px;
    font-size: 16px;
    border-radius: 4px;
}

textarea {
    border-style: dotted;
    border-color: #0000FF;
    background-color: #DDFFDD;
    resize: none;
}


/* =======================================================
   BOTÕES
======================================================= */

input[type="submit"],
input[type="reset"] {
    background-color: #FF4500; 
    color: #000000;            
    padding: 10px 20px;
    border: none;
    cursor: pointer;
    font-size: 16px;
    border-radius: 6px;
}

input[type="submit"]:hover,
input[type="reset"]:hover {
    background-color: #FF6A33;
    color: #000000;           
}